/*
Theme Name:   MonsterPlay Child
Theme URI:    https://themeforest.net/user/_nK/portfolio
Author:       nK
Template:     monsterplay
Author URI:   https://nkdev.info/
Description:  MonsterPlay Child Theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  monsterplay-child
Tags:
*/


/* Theme customization starts here
-------------------------------------------------------------- */

:root {
    --mpl--container-xl--width: 1320px;
}

body {
	--mpl-color-background-base: 0deg;
	--mpl-color-background-saturation: 0%;
	--mpl-color-hsl-base: 0deg;
	--mpl-color-hsl-saturation: 0%;
	--mpl-color-background: 0deg 0% 9%;
	--mpl-color-border: 0deg 0% 25%;
	--mpl--filter--round: none;
	--mpl--form--border-color: hsl(0deg 0% 25%);
	--mpl--button--color: #000;
	--mpl-border-radius: 0%;
	--mpl-border-radius-sm: 0%;
	--mpl-border-radius-md: 0%;
	--mpl-border-radius-lg: 0%;
}

.mpl-fancybox-background .mpl-fancybox-image {
	display: none !important;
}